fields:
    user:
        label: Ulanyjy
        nameFrom: username
        descriptionFrom: description
        span: auto
        type: relation
    img:
        label: Img
        mode: image
        imageWidth: '350'
        span: auto
        type: mediafinder
    note:
        label: Note
        span: auto
        type: text
